<template>
	<div></div>
</template>

<script>
	import {
		mapGetters,
		mapMutations
	} from 'vuex'
	export default {
		name: 'Home',
		data() {
			return {}
		},
		created() {},
		methods: {

		},
		mounted() {},
		destroyed() {

		},
		computed: {
			...mapGetters({
				openId: 'wx_openid',
			})
		}
	}
</script>


<style scoped>
</style>
